@charset "utf-8";

/* 내용관리 */
/* #ctt {margin:10px 0;padding:20px;background:#fff} */
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
/* #ctt_con {padding:10px 0;line-height:1.6em} */
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

.privacy-box { font-size: 13px; line-height: 1.5em; border: solid 1px #ddd; box-sizing: border-box; padding:40px; line-height:1.6em;}
.privacy-box p { padding-bottom: 4px;}
.privacy-box b { font-weight: normal !important;}
